@charset "UTF-8"

* {
  margin:0px;
	padding:0px;
}

body {
  background-color:saddlebrown;
	color:white;
	font-size:20px;
	width:100%;	
}

#main_div {
  max-width:1100px;
  min-width:900px;
	margin:20px auto;	
	padding:10px;	
}

#roomname {    
    text-align:center;
}


table {    
  border:10px solid peru;
	margin-bottom:60px;
  margin-left:auto;
  margin-right:auto; 
	border-collapse:collapse;
	width:800px;
	background-color:floralwhite;
	color:green;
}

tr, th, td{
    border:2px solid oldlace; 
    padding:5px;	
}

tr:nth-child(odd){
	  background:oldlace;
}

table a {
    color:navy;
}

#n{
	border:none;
}

#N{
	border:none;	
}

#N a{
	
}

#chess {    
	width:503px;
	height:508px;
	background-image:url("chessboard1.JPG");
	background-repeat:no-repeat;
	margin-bottom:60px;	
	margin-left:auto;
	margin-right:auto;	
	padding:10px;
	color:white;
	font-size:18px;
	clear:both;
}

#chesslinks {    
    color:gold;
    font-weight:bold;
    line-height:1.4;
}

li a {
    color:gold;
	  text-decoration:none;
}

#card_table {
    display:-webkit-box;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
  background-color:darkgreen;
  max-width:1000px;	
	border:1px solid black;
	margin-bottom:80px;	
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	color:white;
	height:580px;	
	-webkit-box-pack:center;	
	-webkit-box-align:center;
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	
	/* Below is for IE */
	display:flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.flip3D {
    display:-moz-box;
    width:240px;
	height:345px;
	margin:20px;
}

.flip3D > .front {
    display:-moz-box;
    position:absolute;
	transform: perspective(600px) rotateY(180deg);   /* 0 */
	background-color:floralwhite;
	height:345px;
	width:240px;
	border-radius:7px;
	backface-visibility:hidden;
	transition: .5s linear 0s;
	padding:5px;
	text-align:center;	
}

.flip3D > .back {
    display:-moz-box;
    position:absolute;
	transform: perspective(600px) rotateY(0deg);  /* 180 */
	background-image:url("ArrcoBlue75.JPG");
	background-repeat:no-repeat;
	height:345px;
	width:240px;
	border-radius:7px;
	backface-visibility:hidden;
	transition: .5s linear 0s;
}

.flip3D:hover > .front{
    transform: perspective(600px) rotateY(0deg);   /* -180 */
}

.flip3D:hover > .back{
    transform: perspective(600px) rotateY(-180deg);   /* 0 */
}  

#card1_link {
    color:red;
	text-decoration:none;
}

#card2_link {
    color:black;
	text-decoration:none;
}

#card3_link {
    color:red;
	text-decoration:none;
}

#computer {
  background-color:dodgerblue;
	border:60px solid oldlace;
	border-radius: 7px;
	color:aliceblue;
	max-width:850px;  
	margin-bottom:80px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	
}

#computer a {
    color:aliceblue;
	text-decoration:none;
	display:block;
}

#portal{
	text-decoration:none;
	color:dodgerblue;
	font-weight:bold;
}

@font-face {
                font-family: dragons;
                src: url(QUENCRG_.TTF);
            }

#odd{
	text-decoration:none;
	background-color:cornsilk;
	padding:5px;
	color:steelblue;
	font-family: dragons;
}

#last_p{
	float:right;
}

#door {	
	text-decoration:none;	
	color:red;
}

footer {
	clear:right;
    border-top:2px solid white;
	padding:10px 0px 10px 0px;
}


#entry {
    text-decoration:none;
	color:red;
}

#home {
    text-decoration:none;
	float:right;
	color:black;
}



